html { height: 100%; margin: 0px; }
body { font-family: Source Sans Pro, sans-serif; font-weight: 200; color: #606060; height: 100%; margin: 0px; text-align: center; }
/* CENTER STYLES */
.width { width: 90%; min-width: 940px; max-width: 1000px; margin: 0 auto; text-align: left; background-color: #fff; }
* html .minwidth { border-left: 940px solid #fff; }
* html .container { margin-left: -940px; position: relative; }
/*\*/
* html .minwidth, * html .container, * html .content { height: 1px; }
/*/
.width {display: inline-block; }
/**/
.content { padding: 0px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; float: left; width: 100%; }
FORM { display: inline; }
a { text-decoration: none; color: #993399; }
a:hover { text-decoration: underline; } 
h1 { font-size: 2em; font-weight: 200; line-height: 1.2; margin: 0 0 .8em 0; padding: 0; }
h2 { font-size: 1.5em; font-weight: 200; line-height: 1.2; margin: 0 0 .5em 0;  padding: 0; }
h3 { font-size: 1.5em; font-weight: 200; line-height: 1.2; margin: 0 0 .8em 0; padding: 0; }
p { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
.marker { background-color: #FFFF99; }

.grey { color: #606060; }
A.list { color: #606060; }
A.list:hover { color: #009933; text-decoration: none; }
.mauve { color: #FF3399; }
.purple { color: #993399; }
.blue { color: #2996CC; }
.green { color: #009933; }
.lightpurple { color: #9966CC; }
.mini { font-size: 9px; }
.tiny { font-size: 10px; margin: 0px; }
.small { font-size: 10px; margin: 0px; line-height: 1.3; }
.normal { font-size: 12px; }
.semi { font-size: 14px; }
.medium { font-size: 20px; font-weight:lighter; }
.big { font-size: 24px; margin: 0px; }
.huge { font-size: 36px; margin: 0px; }
.light { font-weight: normal; }
.heavy { font-weight:700; }
.line { line-height: 150%; }
.indent { text-indent: 6px; }
.tight { margin: 0px; }
.mid { margin-left: auto; margin-right: auto; width: auto; text-align: center; margin-bottom: 3px; }
.textmid { vertical-align: middle; }
.textleft { text-align: left; }
.inline { display: inline; }
A.plain { }
A.plain:hover { text-decoration: none; }
.lead { display: inline; text-decoration: line-through; color: #606060; }

.headerBoxes { float: right; width:100%; background-color: #fff; border-bottom: 1px solid #fff; font-size: .9em; color: #606060; border-bottom: 1px solid #e3dbe3; }
.loginBox { float: right; background-color: #fff; margin-left: -1px; margin: .2em; }
.cartBox { float: right; background-color: #fff; margin: .2em; }
.boxContent { float: left; padding: .1em 0 .1em 0; margin: 0 .5em 0 0; border: 1px solid #fff; }
.boxButton { float: right; padding: .1em .5em .1em .5em; margin: 0 .5em 0 0; font-weight: 400; color: #ccc; cursor:pointer; background: #fff; border: 1px solid #ccc; }
.boxButton:hover { }

.headerNavigation { float: left; width: 100%; font-size: .9em; background-color: #eee6ee; background-repeat: repeat; text-align: right; padding: 0; }
.headerNavigation a { color: #993399; } 
.headerLogo { float:left; width: 218px; height: 60px; background-image: url("/images/mainlogo.gif"); background-position: top; margin: -1.5em 1em .4em 1em; clear: both; }
.headerNavigation ul.headerAreas { float: left; list-style: none; width: 100%; padding: 0; margin: 0; background-color: #af5aab; }
.headerAreas li { float: left; height: 100%; width: 25%; }
.headerAreas li a { display: block; text-align: center; font-size: 2em; font-weight: 200; color: #FFF; padding: .2em 0 .2em 0; }
.headerAreas li.active a { background-image: url("/images/indicator_white.gif"); background-repeat: no-repeat; background-position: bottom; }

.linkList { font-size: .8em; margin: 0 .5em 0 0; }

.headerNavigation ul.headerCats { float: left; text-align: left; list-style: none; width: 100%; height: 3.5em; padding: 0; margin: 0; background-color: #fff; font-size: 1.1em; /* border-bottom: 1px solid #ccc; */ }
.headerCats li { float: left; width: 12.5%; height: 3.3em; line-height: 1; text-align: center; color: #606060;  border-bottom: 0; background-image: url("/images/indicator_line_base.gif"); background-position: bottom; background-repeat: no-repeat; margin: 0; padding-top: .2em; }
.headerCats li a { display: block; height: 3.3em; line-height: 1.1; padding-top: .2em; color: #606060; margin: 0; padding: 0; }
.headerCats li a:hover { color: #993399; background-image: url("/images/indicator_line.gif"); background-position: bottom; background-repeat: no-repeat; }
.headerCats li.active { border-bottom: 0; background-image: url("/images/indicator_line.gif"); background-position: bottom; background-repeat: no-repeat; }
.headerCats li.active a { color: #af5aab; font-weight: 400; }
.headerCats li.active a:hover { background-image: url("/images/indicator_line.gif"); background-position: bottom; background-repeat: no-repeat; }

ul#tabnav {/* general settings */ text-align: left; /* set to left, right or center */ margin: 0em 0 1em 0; /* set margins as desired */ /* set font as desired */ border-bottom: 1px solid #fff; /* set border COLOR as desired */ list-style-type: none; padding: 3px 3px 3px 0; /* THIRD number must change with respect to padding-top (X) below */ clear: both; /* background-color: #333; */ overflow: hidden; }
ul#tabnav li { display: inline; vertical-align: middle; /* do not change */ width: 10%; }
ul#tabnav li.tab0 a { padding: 3px 0 3px 0; font-weight: bold; background-color: #ffffff; /* set unselected tab background color as desired */ color: #ff0000; /* set selected tab link color as desired */ text-decoration: none; position: relative; z-index: 100; }
ul#tabnav li.tab0a a { /* settings for all tab links */ padding: 3px 0; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */ /* border-right: 1px solid #fff; */ /* set border COLOR as desired; usually matches border color specified in #tabnav */ /* background-color: #ffffff; set unselected tab background color as desired */ position: relative; /* set unselected tab link color as desired */ text-decoration: none; }
ul#tabnav li.tab0a a:hover { /* settings for hover effect */ color: #ff0000; background-color: #fff; padding-top: 3px; }
ul#tabs { text-align: left; margin: -0.6em 0 1em 1em; list-style-type: none; padding: 0 0.6em 0 0; clear: both; }
ul#tabs li { display: inline; }
ul#tabs li.tabs0 a { padding: 0 0.6em; background-color: #ffffff; color: #FF0000; text-decoration: none; position: relative; border-bottom: none; }
ul#tabs li.tabs0a a { padding: 0 0.6em; background-color: #ffffff; color: #999999; text-decoration: none; position: relative; border-bottom: none; }
ul#tabs li.tabs0a a:hover { color: #ff0000; padding-top: 0px; border-bottom: 1px solid #ffffff; }

.anchorImg { }

.mainArea { float: left; width: 100%; line-height: 1.5; }
.mainArea h1 { font-size: 2em; font-weight: 200; line-height: 1.2; margin: 0 0 .8em 0; }
.mainArea .highlight { font-size: 1.2em; color: #606060; }

.accountArea { float: left; width: 100%; line-height: 1.5; }

.cartArea { float: left; width: 100%; line-height: 1.5; }
.cartArea a { color: #606060; }
.cartArea h2 { margin: 0; padding: 0; }
.cartArea table { width: 100%; }
.cartArea .cartDetail td { border-bottom: 1px solid #ccc; padding: .2em .2em .2em .2em; }
.cartArea .cartDetail .cartProduct { width: 100%; }
.cartArea .cartDetail .cartSum { border: 0; font-size: 1.2em; }

.loginArea { float: left; width: 100%; }
.loginArea .noteBox { margin-top: 0; }
.loginArea .noteBox table { margin: 1em 0 1em 0; }

input[type="text"], input[type="password"], input[type="submit"] { font-family: Source Sans Pro, sans-serif; font-size: inherit; font-weight: 100; line-height: normal !important; margin: 0; padding: 0; vertical-align: top; -moz-box-sizing: content-box; /* or `border-box` */ -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="image"] { font-size: inherit; line-height: normal !important; margin: 0 0 -4px 0; padding: 0; vertical-align: top; }
input[type="submit"]::-moz-focus-inner { border:0; }

.infoArea { float: left; width: 100%; line-height: 1.5; }
.infoArea h2 { font-size: 1.5em; margin: .5em 0 .2em 0; }
.infoArea h3 { font-size: 1.2em; }
.infoArea ul { list-style: none; margin: 0; padding: 0; }
.infoArea .noteBox { margin: .8em 0 .8em 0; }
.infoArea .thirtyArea .halfLeft { padding-left: 0; }
.infoArea .seventyArea .halfLeft { margin-left: 2em; }

.change { text-decoration: none; }

.checkoutArea { float: left; width: 100%; line-height: 1.2; }
.checkoutArea td { padding: 0 0 .2em 0; }
.checkoutArea .noteBox { margin: 0 0 1em 0; }
.checkoutArea .noteBox h2 { font-size: 1.2em; margin: 0 0 .2em 0; padding: 0; }
.checkoutArea .noteBox .subHeading { font-size: .8em; margin: 0 0 .3em 0; padding: 0; border-bottom: 1px solid #ccc; }
.checkoutArea .change { font-size: .8em; border-bottom: 0; }
.checkoutArea .noteBox .address .subHeading { margin: 0 0 0 0; padding: 0; border-bottom: 0; }
.checkoutArea table {  }
.checkoutArea td .product { width: 100%; }
.checkoutArea td.tableLine { border-bottom: 1px solid #ccc; }
.checkoutArea .noteBox h2.confirm { font-size: 1.2em; margin: 0 0 .2em 0; padding: 0; border-bottom: 1px solid #ccc; }

.confirmation { margin: .5em 0 1em 0; }
.confirmation table { line-height: 1.2em; }

.scrolltext { text-align: left; height: 8em; font-size: .8em; line-height: 1.25em; overflow-x:hidden; overflow-y:auto; border: 1px solid #CCC; background-color:#fff; }
.scrolltext p { text-align: left; color: #606060; margin: 0 3px 3px 3px }
.scrolltext a { color: #606060; }
.scrolltext h1 { font-size: 1em; color: #606060; margin: 0 3px 3px 3px; }
.scrolltext h2 { font-size: 1em; color: #606060; margin: 0 3px 3px 3px; }
.link { }

.mainLeft { float: left; width: 380px; margin:0; padding: 0; border-right: 1px solid #dfdfdf; }
.mainRight { margin-left: 380px; border-left: 1px solid #dfdfdf; }

.halfArea { float:left; width: 50%; margin: 0; padding: 0; }
.quarterArea { float:left; width: 25%; margin: 0; padding: 0; }
.fortyArea { float:left; width: 40%; margin: 0; padding: 0; }
.thirtyArea { float:left; width: 30%; margin: 0; padding: 0; }
.sixtysixArea { float:left; width: 66.6666%; margin: 0; padding: 0; }
.seventyArea { float:left; width: 70%; margin: 0; padding: 0; }
.seventyfiveArea { float: left; width: 75%; margin: 0; padding: 0; }
.rightquarterArea { float:right; width: 25%; margin: 0; padding: 0; }

.halfLeft { padding: .8em 1em .8em 1em; }
.halfRight { padding: .8em 1em .8em 1em; }

.oneLeft { padding: .8em 1em 0 1em; border-right: 1px solid #ccc; }
.oneLeftLast { padding: .8em 1em .8em 1em; border-right: 1px solid #ccc; }

.oneRight { padding: .8em 1em 0 1em; border-left: 1px solid #ccc; margin-left: -1px; }
.oneRightLast { padding: .8em 1em .8em 1em; border-left: 1px solid #ccc; margin-left: -1px; }

.spaceLeft { padding: .8em 1em .8em 1em; border-top: 1px solid #ccc; border-right: 1px solid #ccc; }
.spaceRight { padding: .8em 1em .8em 1em; border-top: 1px solid #ccc; margin-left: -1px; border-left: 1px solid #ccc; }
.spaceMid { padding: .8em 1em .8em 1em; border-top: 1px solid #ccc; margin-left: -1px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }

.noteBox { background-color: #f7f7f7; padding: .5em 1em .5em 1em; margin: 2em .5em 1em .5em; border: 1px solid #f2f2f2; }
.noteBox h2 { margin-top: 0; padding-top: 0; }
.noteBox .address { margin-left: 0; }

a .link { font-size: .7em; }
a:hover .link { text-decoration: underline; }

.buy { float: right; width: 20em; margin: .4em 0 1em 1em; background-color: #f7f7f7; border: 1px solid #f2f2f2; }
.buy h2 { text-align: left; margin: .2em 0 .5em 0; font-size: 1.2em; font-weight: 200; line-height: 1.5; color: #606060; }
.buy td.prefix { width: 30%; font-size: .8em; padding: 0; }
.buy td.detail { width: 100%; color: #606060; padding: 0; }
.buy table .price { font-size: 1.5em; padding: 0; }

.slider { float: left; }
.sliding { float: left; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;  }
.hiddenpicture { float: left; padding: 3px 3px 0 0; }
.anchor { float: left; margin: 0 10px 6px 0; }

.get1free { background-color: #fff; color: #606060; margin: 0; }
.get1free:hover { text-decoration: none; }
.get1free h2 { font-size: .8em; font-weight: light; line-height: 1.2em; padding: 0 0 0 0; margin: 0 0 .8em 0; }
.get1free:hover h2 { color: #ff0000; }
.get1free .anchor { background: url("/images/teaser_special.gif") no-repeat; background-position: top left; height: 20px; width: 20px; margin: -.23em .25em .25em 0; }
.get1free:hover .anchor { background-position: 0 -22px; }
.get1free p { font-size: .7em; color: #606060; line-height: 1.5em; margin: 0; }

.thumbs { float: right; }
.thumbs ul { float: right; list-style: none; margin: 0; padding: 0; }
.thumbs ul li { float: left; margin: 0; padding: 0; }
.mainImg { }

.xsell { float: left; margin: 0; padding: 1em 0 0 0; text-align: left; width: 100%; border-top: 1px solid #ccc; }
.xsell a { text-decoration: none; }
.xsell .halfLeft { padding-top: 0; text-align: left; }
.xsell h2 { text-align: left; margin: 0 .8em 0 .8em; font-size: 1.2em; font-weight: 200; line-height: 1.5; color: #606060; }
.xsell ul { list-style: none; text-align: center; margin: 0; padding: 0; width: 100%; display: block; }
.xsell ul li { float: left; width: 33%; text-align: center; vertical-align: top; margin: .5em 0 .5em 0; }
.xsell ul li:hover { text-decoration: none; }
.xsell ul li:hover .product { color: #993399; }
.xsell ul li img { margin-bottom: .2em; }
.xsell p { margin-bottom: .2em; }
.xsell .sliding { border: 0; padding: 0 .25em 0 .25em; }
.xsell .product { font-size: .8em; line-height: 1.2; padding-bottom: .5em; margin: 0 .5em 0 .5em; }
.xsell .prefix { font-size: .7em; line-height: 1; color: #5f965f; }
.xsell .price { color: #5f965f; }

.xsellCart { float: left; width: 100%; }
.xsellCart a { text-decoration: none; }
.xsellCart ul { float: left; list-style: none; text-align: center; margin: .5em 0 .8em 0; padding: 0; width: 100%; }
.xsellCart p { margin: .5em 0 0 0; }
.xsellCart ul li { float: left; width: 25%; text-align: center; vertical-align: top; margin: .5em 0 .5em 0; }
.xsellCart ul .product { width: 100%; font-size: 1em; line-height: 1.2; height: 2.5em; padding-bottom: .5em; margin: .2em 0 0 0; }
.xsellCart ul .prefix { font-size: .7em; line-height: 1; color: #5f965f; }
.xsellCart ul .price { color: #009900; }
.xsellCart ul li:hover .product { color: #993399; }

.xread { width: 100%; display: block; margin: 0; padding: 0em; text-align: left; overflow: hidden; }
.xread h2 { text-align: left; margin: .8em 0 0 0; font-size: 1.2em; font-weight: 200; line-height: 1.5; color: #606060; }
.xread ul { list-style: none; text-align: left; margin: 0; padding: 0; width: 100%; font-size: .9em; }
.xread ul li a { color: #606060; }
.xread ul li a:hover { text-decoration: underline; }

.social { float: left; width: 100%; height: 40px; margin: 0; }
.social ul { list-style: none; padding: 0; float: left; overflow: hidden; }
.social li { float:left; padding: 0 3px; }
.social li.fblike { border-right: none; width: 100px; overflow: hidden; }
.social li a { text-decoration: none; padding: 0; display: block; }
.social li a:hover { text-decoration: none; }
.social li.tweet a { margin-right: -200px; }
.social li.gplus { margin: 0 3px 0 0; background: #fff url("/images/social_gplus_share.png") no-repeat 0 0; height: 20px; width: 32px; padding: 0; }
.social li.gplus:hover { background-position: 0 -25px; }
.social li.gplus:active { background-position: 0 -50px; }
.social li.pinterest { margin: 0 6px 0 0; background: #fff url("/images/social_pinterest_share.png") no-repeat 0 0; height: 20px; width: 40px; padding: 0; }
.social li.pinterest:hover { background-position: 0 -25px; }
.social li.pinterest:active { background-position: 0 -50px; }
.social li.fbshare { margin: 0 3px 0 6px; background: #fff url("/images/social_fb_share.png") no-repeat 0 0; height: 20px; width: 55px; padding: 0; }
.social li.fbshare:hover { background-position: 0 -25px; }
.social li.fbshare:active { background-position: 0 -50px; }

.catList { float: left; width: 100%; background-image: url("/images/main.jpg"); }
.catList ul { list-style: none; width: 300px; float: right; overflow: hidden; background-color: #fff; padding: 0; margin: 0; }
.catList ul li { width: 50%; float:left; display: inline; text-align: center; border-top: 1px solid #ccc; border-bottom: 1px solid #fff; }
.catList h2 { font-size: .9em; height: 2em; font-weight: 100; }
.catList a { font-weight: 100; color: #666; }
.catList a:hover { color: #993399; }
.catList img { margin-top: .2em; }

.backLogo { float: left; width: 100%; background-image: url("/images/back_logo.gif"); background-position: right; background-repeat: no-repeat; }
.front { background-color: #fff; }

.orderArea { background-color: #f9f9f9; padding: .5em; }
.orderArea h3 { font-size: 1em; border-bottom: 1px solid #ccc; margin-top: .5em; }
.order { background-color: #f9f9f9; font-size: 1em; font-weight: 200; font-color: #999; padding: .5em; margin-bottom: .5em; }

.address { background-color: #fcfcfc; font-size: 1em; font-weight: 200; font-color: #999; line-height: 1.2em; width: 18em; padding: .5em; margin: .5em; border: 1px solid #f2f2f2; }

a.info { position: relative; z-index: 24; color: #666; line-height: 1.2; height: 1.8em; }
a.info h2 { font-size: .9em; height: 1.8em; }
a.info h3 { font-size: 1.2em; font-weight: 300; }
a.info p { font-size: 1em; }
a.info div { display: none; }
a.info:hover { text-decoration: none; z-index: 25; }
a.info:hover div { display: block; position: absolute; width: 300px; margin: 1em 0 0 0; background-color: #FFFFFF; border: 1px solid #ccc; z-index: 1000; text-decoration: none; white-space: normal; padding: .5em .5em .5em .5em; }
a.info:hover h2 { color: #993399; text-decoration: underline; }
a.info:hover .notch { position: absolute; top: -10px; left: 50px; margin: 0; border-top: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; padding: 0; width: 0; height: 0; /* ie6 height fix */ font-size: 0; line-height: 0; /* ie6 transparent fix */ _border-right-color: pink; _border-left-color: pink; _filter: chroma(color=pink); }
a.info:hover .borderhidden { border: 1px solid #ccc; padding: 17px 19px; }
a.info:hover .borderhidden .bordernotch { border-bottom-color: #ccc; top: -11px; }
.hidden { display: none; }
.hidden:hover { display: block; }

.infoSplash { float: left; width: 100%; background-color: #af5aab; }
.infoSplashInfo { float: left; width: 50%; color: #fff; }
.infoSplash .halfLeft { border-right: 1px solid #fff; }
.infoSplash h2 { line-height: 1; font-weight: 200; }
.infoSplash ol { counter-reset: li; list-style: none; *list-style: decimal; padding: 0; margin: 0; }
.circleList li { position: relative; display: block; margin: 0 0 0 2.5em; text-decoration: none; -moz-border-radius: .3em; -webkit-border-radius: .3em; border-radius: .3em; }
.circleList li:before{ content: counter(li); counter-increment: li; position: absolute; background-color: #fff; color: #993399; margin-top: -.2em; margin-left: -2.5em; height: 1.6em; width: 1.6em; line-height: 1.6em; border: 1px solid #fff; text-align: center; font-weight: 300; -moz-border-radius: 2em; -webkit-border-radius: 2em; border-radius: 2em; }
.circleList p { font-weight: 400; margin: 0; padding: 0; }
.infoSplashHook { float: left; width: 25%; color: #fff; }
.infoSplashHook .halfLeft { margin-left: -1px; border-left: 1px solid #fff; }
.infoSplashHook .halfRight { margin-left: -1px; border-left: 1px solid #fff; }
.infoSplashHook h2 { line-height: 1; }
.infoSplash a { color: #fff; }
.infoSplash a:hover { text-decoration: none; }

.readSplash { float: left; width: 100%; color: #666; line-height: 1.5; }
.readSplash h2 { font-size: 1.5em; font-weight: 200; }
.readSplash a { font-size: 1em; font-weight: 100; color: #666; }
.readSplash a:hover { text-decoration: none; }
.readSplashStory { float: left; width: 50%; }
.readSplash .halfLeft { border-right: 1px solid #ccc; }
.readSplash .halfRight { margin-left: -1px; border-left: 1px solid #ccc; }

.subHeading { font-size: .9em; font-weight: 100; }
.subNote { font-size: .7em; font-weight: 100; }

.readLeft { width: 70%; float: left; border-right: 1px solid #ccc; margin-right: -1px; }
.readLeft .halfArea .halfRight { border-left: 1px solid #ccc; margin-left: -1px; border-top: 1px solid #ccc; }
.readLeft .halfArea .halfLeft { border-right: 1px solid #ccc; border-top: 1px solid #ccc; }
.readLeft a { text-decoration: none; color: #606060; font-size: 1em;  line-height: 1.5; }
.readLeft .halfArea h1 { font-size: 1.5em; line-height: 1.1; margin-top: 0; padding-top: 0; }
.readLeft .halfArea:hover .link { text-decoration: underline; }
.readLeft .subHeading { font-size: .9em; }
.readLeft .subHeading:hover { text-decoration: underline; }
.readLeft p { line-height: 1.5; }

.readList { float: left; padding: .8em 1em .8em 1em; border-bottom: 1px solid #ccc;  line-height: 1.5; }
.readListFirst { float: left; padding: .8em 1em .8em 1em; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; line-height: 1.5; }
.readListLast { float: left; padding: .8em 1em .8em 1em; line-height: 1.5; }
.readList:hover .link { text-decoration: underline; }
.readHead { background-color: #f9f9f9; font-size: 1.2em; color: #606060; font-weight: 200; padding: .5em 1em .5em 1em; margin: .5em .5em 1em .5em;  border: 1px solid #f2f2f2; }

.readRight { width: 30%; float: right; margin-right: -1px; }
.readRight a { text-decoration: none; color: #606060; font-size: 1em; line-height: 1.2; }
.readRight .readMore a { display: block; height: 2em; }
.readRight a:hover { text-decoration: underline; }

.clearboth { clear: both; }
br.clearboth { font-size: 0; }
.buttonSpace { display: block; text-align: right; margin: 2em 1em 2em 1em; }
.buttonTight { display: block; text-align: right; margin: 2em 0 1.2em 0; }

.readItemLeft { width: 70%; float: left; }
.readItemLeft a { text-decoration: none; color: #606060; font-size: 1em; line-height: 1.2; }
.readItemLeft h1 { line-height: 1.1; margin-top: 0; padding-top: 0; }
.readItemLeft p { margin: 0 0 1em 0; }
.readItemLeft .readHead p { margin: 0 0 0 0; }
.readItemLeft .highlight { font-size: 1.2em; }
.readItemLeft .subHeading { font-size: .9em; }
.readItemLeft a:hover { text-decoration: underline; }

.readItemRight { width: 30%; float: left; }
.readItemRight a { text-decoration: none; color: #606060; font-size: 1em; line-height: 1.2; }
.readItemRight .readMore a { display: block; height: 2em; }
.readItemRight a:hover { text-decoration: underline; }

.readItemLeft .halfLeft { border-right: 1px solid #ccc; }
.readItemRight .halfLeft { border-left: 1px solid #ccc; margin-left: -1px; }

.readItemImages { float: right; text-align: center; font-size: .9em; margin: 0 0 .5em .2em; }
.readItemXsell { float: left; border: 1px solid #ccc; padding: .2em; margin: .5em 1em .5em 0; text-align: center; width: 10em; font-size: .8em; color: #606060; }
.readItemXsell .prefix { font-size: .9em; }
.readItemXsell a { text-decoration: none; }
.readItemXsell a:hover { text-decoration: none; }
.readItemXsell a:hover .product { color: #993399; }

.footer { float: left; width: 100%; background-color: #eee6ee; border-top: 1px solid #e3dbe3; border-bottom: 1px solid #e3dbe3; /* background-image: url("/images/back_stripe.gif"); background-repeat: repeat; */ text-align: center; overflow: hidden; }
.footer h2 { margin: .5em 0 .5em .5em; text-align: left; font-size: 1.5em; font-weight: 200; color: #993399; }
.feedback { background-color: #fff; }
.feedback a { text-decoration: none; color: #993399; }
.feedback:hover .link { text-decoration: underline; }
.footer .feedback { width: 200px; float: right; padding: .2em; margin: .5em 6px 0 0; padding: .8em; text-align: left; line-height: 1.5; color: #993399; font-size: 12px; }
.footer .feedback h3 { font-size: 14px; font-weight: lighter; line-height: 1.25; }
.footerInfo { float: left; width: 100%; text-align: center; color: #993399; font-size: .8em; font-weight: 200; color: #606060; }
.footerInfo p { margin: .8em 0 .8em 0; }

.xrandom { display: inline-block; vertical-align: top; width: 31%; margin: .5em .8em .5em 0; text-align: left; line-height: 1.25; color: #993399; font-size: .9em; font-weight: 100; }
.xrandom:hover .link { text-decoration: underline; }
.xrandom .prefix { font-size: .8em; color: #5f965f; }
.xrandom .price { font-size: 1em; }
.footer .xrandom h3 { font-size: 1.2em; font-weight: 300; line-height: 1.1; }
.xrandomthumbs { float: left; text-align: center; padding: 0 .5em .5em 0; }

.whiteback { background-color: #fff; padding: 5px; }
.shopSplash { color: #fff; background-color: #bdb2ca; }
.shopSplash h2 { line-height: 1.1; margin-top: .5em; font-weight: 300; }
.vertSpace { margin-bottom: .5em; }

.prefix { color: #5f965f; }
.price { color: #5f965f; font-weight: 400; }
.productSpecialPrice { color: #ff0000; }
.prefixOther { font-size: .8em; }
.product { color: #606060; }
a:hover .product { color: #993399; }

.listProduct { display: inline-block; height: 100%; border: 0; padding: 2em .5em 2em .5em; }
.listProduct h2 { color: #606060; font-weight: 200; font-size: 1.5em; line-height: 1.1; height: 3em; padding-top: .5em; }
.listProduct p { color: #606060; font-size: 1.1em; text-align: justify; line-height: 1.2; height: 5em; }
.listProduct .link { color: #606060; font-size: .8em; }
.listProduct .prefix { font-size: .8em; color: #5f965f; }
.listProduct .price { font-size: 1.2em; color: #5f965f; }
.listProduct .productSpecialPrice { margin: 0 0 0 .5em; font-size: 1.2em; }
.listProduct:hover .link { color: #993399; text-decoration: underline; }
.listProduct:hover { text-decoration: none; }
.listProduct:hover h2 { color: #993399; }

table.productListing { border: 0px; }
.productList-heading { font-size: 1em; color: #b6b7cb; }
.productList { border-top: 0; border-bottom: 1px solid #ccc; padding: .5em 1em .5em 1em; font-size: .9em; background-color: #FFFFFF; }
.productListLast { border-top: 0; border-right: 0; border-bottom: 1px solid #ccc; padding: .5em 1em .5em 1em; font-size: .9em; background-color: #FFFFFF; }
td.productListBox { text-align: center; vertical-align: middle; border: 1px; border-style: solid; border-color:#9A9A9A; border-spacing: 0px; }
.lightright { border-right: 1px solid #dfdfdf; }
.lightbottom { border-bottom: 1px solid #dfdfdf; }
tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productList-odd, tr.productReviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd { background: #FFFFFF; }
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productList-even, tr.productReviews-even, tr.upcomingProducts-even, tr.shippingOptions-even { background: #FFFFFF; }

.pages { float: left; color: #606060; font-size: 1em; width: 100%; text-align: center; margin: 2em 0 2em 0; }
.pagesactive { color: #ff3366; font-weight: 300; padding: .3em .8em .3em .8em; border: 1px solid #aaa; }
.pageslink { color: #606060; border: 1px solid #dfdfdf; padding: .3em .8em .3em .8em; }
.pageslink:hover { color: #ff3366; border: 1px solid #FF3366; text-decoration: none; }
.pagesprev { color: #606060; }
.pagesprev:hover { text-decoration: none; color: #ff3366; }
.pagesnext { color: #606060; }
.pagesnext:hover { text-decoration: none; color: #009933; }
.pagesletters { color: #606060; font-size: 1em; clear: both; width: 100%; text-align: center; margin: 0 0 1em 0; }
.pagesletters a { color: #606060; padding: .2em .1em .2em .1em; }
.pagesletters a:hover { color: #ff3366; text-decoration: none; }

.messageBox { font-size: 1em; }
.messageStackError, .messageStackWarning { font-size: 1em; background-color: #f00; color: #fff; }
.messageStackSuccess { font-size: 1em; background-color: #00cc00; color: #fff; }
.inputRequirement { font-size: 1em; color: #993399; }

.checkoutProgress { width: 100%; text-align: center; }
.checkoutProgress h1 { line-height: 1.1; }
.checkoutProgress h2 { margin-bottom: .2em; }
.checkoutProgress p { margin-bottom: 1em; line-height: 1.2; }

.popUp { font-size: .9em line-height: 1.1; margin: 2em; text-align: justify; }
.popUp h1 { font-size: 2em; line-height: 1; font-weight: 300; margin: 0 0 .5em 0; }
.popUp h2 { font-size: 1.1em; margin: .8em 0 .2em 0; }
.popUp .noteBox { margin: 0; }

.popUpSpecial { font-size: 1em; line-height: 1.2; text-align: justify; padding: 1em; }
.popUpSpecial h1 { font-size: 1.5em; margin: .2em 0 .5em 0; }

.popUpRead { font-size: 1em; line-height: 1.5; text-align: justify; padding: 1em; }
.popUpRead h1 { font-size: 2em; margin: .2em 0 .5em 0; }
.popUpRead .highlight { font-size: 1.2em; font-weight: 300; }

TR.headerError { background: #ff0000; }
TD.headerError { font-size: 12px; background: #ff0000; color: #ffffff; font-weight : bold; text-align : center; }
TR.headerInfo { background: #00ff00; }
TD.headerInfo { font-size: 12px; background: #00ff00; color: #ffffff; font-weight: bold; text-align: center; }

.infoBox { /*background: #b6b7cb; */ text-align: left; line-height: 1.5; }
.infoBoxContents { /*background: #f8f8f9; */ }
.infoBoxNotice { background: #FF8E90; line-height: 1.5; }
.infoBoxNoticeContents { background: #FFE6E6; line-height: 1.5; }
TD.infoBoxHeading { font-weight: bold; /*background: #bbc3d3; */ color: #993399; }
TD.infoBox, SPAN.infoBox { font-size: 11px; line-height: 1.5; }
.boxText { font-size: 11px; line-height: 1.5; }
.footerBox { text-align: left; }
.errorBox { font-size: 11px; line-height: 1.5; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-size : 11px; line-height: 1.5; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { color: #009933; }

.boxleft { float: left; width: 380px; padding-right: .5em; }
.boxright { margin-left: 380px; padding-left: .5em; }
.incart { float: right; margin: .8em 0 0 0; }
.outcart { float: left; margin: .8em 0 0 10%; }

.leftRight { float: left; background-repeat: no-repeat; padding-right: 10px; padding-bottom: 5px; top: 0px; left: 0px; }
.leftRightTight { float: left; background-repeat: no-repeat; padding-right: 5px; padding-bottom: 0px; top: 0px; left: 0px; }
.rightLeft { float: right; background-repeat: no-repeat; padding-left: 10px; padding-bottom: 5px; top: 0px; text-align: center; }
.leftBoth { float: left; background-repeat: no-repeat; padding-left: 10px; padding-right: 10px; padding-bottom: 5px; top: 0px; }
.rightBoth { float: right; background-repeat: no-repeat; padding-left: 10px; padding-right: 10px; padding-bottom: 5px; top: 0px; }

.thumbnails { background-repeat: no-repeat; text-align: center; padding-right: 10px; padding-bottom: 10px; top: 0px; left: 0px; }
.image { float: left; padding: 0 .8em .5em 0; }
.image p { font-size: .8em; text-align: center; color: #606060; vertical-align: middle; }
.image p img { vertical-align: middle; }
.image:hover a { color: #993399; text-decoration: none; }
.image:hover p { color: #993399; text-decoration: none; }
.imagelink { display: block; padding: 6px; }
.imagelink:hover { color: #993399; text-decoration: none; }
img.fadea { margin-left: -90px; }
img.fadeb { }
.imageBox { background-color: #FFFFFF; }
.imageBox { text-align: center; vertical-align: middle; background-color: #9CC; }
.imageBox:hover, .specialBox:hover { background-color: #FFCCFF; }
.detailbig { float: left; }
.detailthumb { float: right; margin: 0 0 6px 6px; border-color: #999 solid; }

.specialBox { text-align: center; vertical-align: middle; border: 1px; border-style: solid; border-color: #00ff00; border-spacing: 0px; background-color:#ccffcc; }

TD.pageHeading, DIV.pageHeading { font-size: 18px; font-weight: bold; color: #606060; }
TR.subBar { background: #f4f7fd; }
TD.subBar { font-size: 10px; color: #000000; }

TD.main { font-size: 11px; line-height: 1.5; margin-top: 0px; }
P.main { text-align: left; }

TD.smallText, SPAN.smallText, P.smallText A.smallText .smallText { font-size: 10px; }
A.smalltext { color: #FF3366; }

TD.accountCategory { font-size: 13px; color: #aabbdd; }
TD.fieldKey { font-size: 12px; font-weight: bold; }
TD.fieldValue { font-size: 12px; }
TD.tableHeading { font-size: 12px; font-weight: bold; }

SPAN.newItemInCart { font-size: 10px; color: #ff0000; }

TEXTAREA { width: 100%; font-size: 11px; }
SPAN.greetUser { color: #993366; font-weight: bold; }
TABLE.formArea { }
TD.formAreaTitle { }

SPAN.markProductOutOfStock { font-size: 12px; color: #c76170; font-weight: bold; }
SPAN.errorText { color: #ff0000; }

.moduleRow { }
.moduleRowOver { background-color: #DFF4FD; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #EAEFF5; }